:root{
    --black-color:#222222;
    --grey-color:#666666;
    --lightorange-color:#FD8D3A;
    --white-color:#FFFFFF;
    --darkgrey-color:#444444;
    --lightgrey-color:#999999;
    --darkorange-color:#FA7436;
    --bg-color:#FEFCFB;

}
/*base styling */
*,
*::after,
*::before{
    box-sizing: border-box;
}

body{
    margin: 0;
    font-family: "Poppins",sans-serif;
    background-color: var(--bg-color);
    overflow-x: hidden;
}
.wrapper {
    max-width: 1134px;
    margin: 0 auto;

  }
  .menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 1134px;
    top: 0;
    padding: 36px 0;
    z-index: 100;
    transition: all 500ms ease;
  }

  nav ul {
    display: flex;
    align-items: center;
    gap: 70px;
    list-style: none;
    margin: 0;
  }
  
  nav ul li a {
    font-weight: bold;
    font-size: 16px;
    color:#222222;;
    text-decoration: none;
    font-family: "Poppins",sans-serif;
    
  }
  .menu .logo{
    align-items: center;
    font-family: "volkhov",sans-serif;
    font-size:larger;
    font-weight: bold;
  }
.menu nav .login{
  color: #FD8D3A;
  margin-left: 60px;
  font-weight: 800;
}
nav .btn{
    padding: 16px 50px;
    border-radius: 4px;
    color: var(--bg-color);
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    position: relative;
    background: #FA7436;
}
.intro{
    display: flex;
    height:55vh;
    width: 100%;
    align-items: center;
   justify-content: space-between;
   padding-top: 90px;
   position: relative;

  }
  .intro .left{
    padding-bottom: 10%;
  }
  .intro .content h1 {
    font-family: "volkhov", sans-serif;
    font-weight:bold;
    font-size: 50px;
    width: 457px;
    line-height: 125%;
    padding-top: 2%;
    margin-bottom: 0;
   
  }
  .content h1 span{
    color: #FA7436;
  }
.content p {
  font-family: "Poppins",sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 200%;
  margin-bottom: 30px;
  width: 460px;
  color: #666666;
}
.left .content .d-btn{
    padding: 16px 50px;
    border:2px solid #FA7436;
    border-radius: 4px;
    color: #FA7436;
    display: inline-block;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    position: relative;
    margin-top:10% ;
  
}
.intro_Card .right img{
    align-self: flex-end;
}
.intro  img {
  padding-top: 5%;
  display: flex;
  width:450px;
  height: 450px; 
  left:200%;
  vertical-align:center;
}

.intro_Card  {
  position: absolute;
  min-width: 200px;
  color: var(--black-color);
  
}
.travel-container {
  position: relative;
  width: 400px; 
  text-align: center;
  left:150%;

}
.travel-container img {
  width: 100%;
  border-radius: 10px;
}
header .imp-img{
  background-image: url("./assets/Element\ \(1\).png");
  background-repeat: no-repeat;
  position: absolute;
  top: 12%;
  left: 45%;
    transform: translateX(100%,900%);
    width: 730px;
    height: 170px;
    object-fit:cocer;
  }
 .front-image{
    margin-top: -80px;
    transform: translate(15%, -15%);
  }

.travel-container .semicircle {
  width: 100%;
  border-radius: 10px;
  position: relative;
  margin-top: -80px;
  left: 52%;
  transform: translate(-37%, 134%);
  height: 230px;
  width: 450px;
  border-radius: 0 0 220px 220px;
  background-color:var(--darkorange-color);
}
.badge {
  position: absolute;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 10px;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.badge img {
  width: 25px;
  height: 30px;
  margin-right: 10px;
  margin-top:-5px;
}
.badge.best-tour {
  top: 16%;
  left: 143%;
  width:36%;
}
.badge.review {
  top: 55%;
  left:160%;
  width:50%;
}
.badge.explore{
  bottom: 45%;
  left: 230%;
  width:45%;
}


.search-section {
  display: flex;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  max-width: 750px;
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-left:30%;
  margin-top:60px;
  margin-bottom: 10% ;
}
.search-item {
  margin-right: 20px;
  flex: 1;
  text-align: center;
}

.search-item:last-child {
  margin-right: 0;
}
.search-item label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 16px;
  color: #333;
}
.search-item span {
  display: block;
  font-size: 16px;
  font-family: "Poppins",sans-serif;
  color: #444444;
}
.search-item::after {
  outline: none;
  border-color: #f56a22;
}
.explore-button {
  background-color: #f56a22;
  color: #fff;
  padding: 15px 25px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  transition: background-color 0.3s;
  align-self: center;
}
.explore-button:hover {
  background-color: #e85a18;
}
/* nxt */
 .wrapper .need{
  background-color: #F7F8FC;
  height:85vh;
}
section .top .content{
  padding-left: 30%;
  }
section .content h1 {
  font-family: "volkhov", sans-serif;
  font-weight:bold;
  font-size: 45px;
  width:600px;
  line-height: 125%;
  padding-top: 2%;
  margin-bottom: 0;
  color:#222222;
 
}
section .content p {
font-family: "Poppins",sans-serif;
font-weight: normal;
font-size: 18px;
line-height: 200%;
margin-bottom: 30px;
width: 480px;
color: #666666;
padding-left: 6px;
text-align: center;
}
section .top .bg img{
  position: relative;
  left: 930px;
  bottom:159px;
 
}
section .card1{
  display: flex;
    gap: 20px;
    

}
  .need .cards{
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    padding: 20px;
    text-align: left;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 350px;
    overflow: hidden;
    border: 1px solid #e0e0e0; 
    background-image: url("./assets/Signup\ Vector.svg");
    background-position: top center;
    background-size: cover;
}
 .card .backimg{
  background-image: url("./assets/Money\ Vector.svg ");
  background-position: top center;
  background-size: cover;
  background-color: #000000;
}
.icon {
  font-size: 40px;
  color: #ff6f61;
  display: block; 
}
.need.text-container {
  margin: 0;
  padding: 0;
}
.need .cards h3 {
  font-size: 22px;
  margin: 0;
  padding-bottom: 20px;
  font-weight: bold;
  color: #333;
  text-align: left;}

.need .cards p {
  font-size: 16px;
    color: #666;
    line-height: 1.6;
    margin: 5px 0 0 0; 
    padding: 0;
    text-align: left;
}


.deals .card1 .card:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 16px 0 rgba(223, 121, 5, 0.2);
    opacity: 1;
  }


.deals .content{

    padding-left: 30%;
    
}
.deals .content  h2 {
  font-family: "volkhov", sans-serif;
  font-weight:bold;
  font-size: 45px;
  width:800px;
  line-height: 125%;
  padding-top: 5%;
  margin-bottom: 0;
 
}
.deals .content h2 span{
  color: #FA7436;
}
.deals .content p {
font-family: "Poppins",sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 200%;
margin-bottom: 40px;
padding-left:30px;
width: 540px;
color: #666666;
text-align-last: center;
}
.deal .place .card1{
margin-left: 39%;
}
.place .card1{
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  padding-left: 0%;
}
.place .card1 .card{
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
}
.image-container {
  position: relative;
  width: 1300%;
  height: 70%;
  overflow: hidden;
}
.deals .place .card1 {
  padding-left: 8%;
}
.place .card1 .card.image-container img {
  height: 70%; /* Increase the height to cover more of the card */
  object-fit: cover;
  width: 100%;
}

.place .card1 .card .image-container{
  position: relative;
  width: 130%;
  height: 50%;
  overflow: hidden;

}
.place .card .details{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.place .card1 .card{

    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    width: 230px;
    height:350px;
    position: relative;
    transition: transform 0.3s ease;
  }

/* nxt */
.card1 {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.card {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  width: 250px;
  position: relative;
  transition: transform 0.3s ease;
}

.card:hover {
  transform: translateY(-2px);
  box-shadow: 0 8px 16px 0 rgba(238, 132, 10, 0.2);
  opacity: 1;
}

.image-container {
  position: relative;
  width: 1300%;
  height: 70%;
  overflow: hidden;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card .image-container .btn {
  position: absolute;
  bottom: 30px;
  left: 40%;
  transform: translateX(-50%);
  background-color: #ff6f61;
  color: #fff;
  border: none;
  padding: 9px 20px;
  border-radius: 3px;
  cursor: pointer;
  font-size: 14px;
  opacity: 1;
  transition: opacity 0.3s ease;
}

.image-container:hover .btn {
  opacity: 1;
}

.card-content {
  padding: 15px;
}

.card-content .details h3 {
  font-size: 18px;
  margin-bottom: 10px;
  color: #333;
}
.card-content .details .rating{
  padding-top: 9%;
}

.details {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
  font-size: 14px;
  color: #666;
  font-size: 24px;
  margin-right: 2%;

}

.price {
  display: flex;
  justify-content: space-between;
  align-items: center;
 
}


.vacation_plan .details .price {
  color: #ff6f61;
  font-weight: bold;

}

.rating .image-container{
  width: "50px";
  height:"400px"
}
.place .slider-btn .btn1{
  display: flex;
}
.place .slider-btn .btn1 a img{
padding-left: 1290%;
padding-top: 150%;
}
/* nxt */

.vacation_plan .content{
  padding-left: 30%;
  padding-top: 10%;
    
}

.vacation_plan .content  h2 {
  font-family: "volkhov", sans-serif;
  font-weight:bold;
  font-size: 45px;
  width:800px;
  line-height: 125%;
  margin-bottom: 0;
 
}.original{
  color: grey;
  font-weight: bold;
  text-decoration: line-through;
}
.discounted{
  color:#FA7436;
  background-color: #FFE7DB; 
  padding: 2px 6px; 
  border-radius: 4px; 
  font-weight: bold;
}
.vacation_plan .content h2 span{
  color: #FA7436;
}
.vacation_plan .content p{
font-family: "Poppins",sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 200%;
margin-bottom: 40px;
padding-left: -60px;
width: 500px;
color: #666666;
text-align-last: center;
}

 .vacation_plan .bg img{
  position: relative;
  left: 800px;
  bottom:190px;
 
}

.vacation_plan .bg a{
  position: relative;
  left: 93px;
  bottom:-90px;
}
.vacation_plan .card1{
  padding-left: 0%;
  padding-bottom:1%;
  gap:40px;

}
.vacation_plan .card1.image-container {
  position: relative;
  width: 1300%;
  height: 70%;
  overflow: hidden;
}
.vacation_plan .image-container{
  position: relative;
  width: 100%;
   height: 65%;
  overflow: hidden;
}
.vacation_plan .card1{
  margin-top:-7%;
  margin-left: 10%;

}

/* nxt */

.client_feedback {
  background-color: #F7F8FC;
  display: flex;
  height:100vh;
}
.client_feedback .left{
display: flex;
padding-top: 30%;
margin-left: -70%;
gap: 15%;

}

.client_feedback .content h1{
  font-family: "volkhov", sans-serif;
  font-weight:bold;
  font-size: 50px;
  width: 457px;
  line-height: 125%;

}
.client_feedback .content h1 span{
  color: #FA7436;
}
.client_feedback  .content p{
  font-family: "Roboto",sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 200%;
  margin-bottom: 30px;
  width: 400px;
  color: #666666;
}

.client_feedback .right{
  display: flex;
  background-color: #e85a18;
   background-color: #f6f7fb;
 justify-content: center;
align-items: center;

}
.client_feedback .right .cardlast {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
  width: 600px;
  position: relative;
  transition: transform 0.3s ease;
}
.client_feedback .bg{
  position: relative;
left: 670px;
bottom:430px;
}
.client_feedback .card-container {
  position: relative;
  width: 10px;
}
.client_feedback .card {
  background-color: white;
  border-radius: 15px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  padding: 20px;
  width: 450px;
  position: absolute;
}
.client_feedback .card.behind {
  top: 140px;
  left: 38px;
  opacity: 0.5;
  z-index: 1;
}
.card.front {
  z-index: 2;
}
.profile-img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  object-fit: cover;
  position: absolute;
  top: -25px;
  left: -30px;
  border: 3px solid white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.quote {
  font-size: 14px;
  color: #333;
  margin-top: 30px;
}
.author {
  font-weight: bold;
  color: #000;
  margin-top: 15px;
}
.location {
  color: gray;
  font-size: 12px;
}

/* nxt */

.latest_blog .content h2{
font-family: "volkhov", sans-serif;
font-weight:bold;
font-size: 45px;
line-height: 125%;
padding-top: 2%;
margin-bottom: 0;
padding-left: 24%;
color:#222222;

}
.latest_blog .content h2 span{
color: #FA7436;
}
.cards {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
}

.latest_blog .cards {
  padding-top: 5%;
  margin-left: 4%;
}
.latest_blog .cards .card1 {
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  width: 220px;
  position: relative;
  transition: transform 0.3s ease;
}


.image-container {
  position: relative;
  width: 100%;
   height: 50%;
  overflow: hidden;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.latest_blog .slider{
  padding-top: 3%;
  padding-left:46%;
  padding-bottom: 5%;
}
h5{
  color:#666666;
}

/* nxt */
.footer-container {
  padding: 50px 20px 20px;
  text-align: center;
}
.subscribe-section {
  background-color:#FA7436;
  color: white;
  padding: 60px 10px;
  border-radius: 10px;
  margin-bottom: 50px;
  position: relative;
  overflow: hidden;
}
footer form input {
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 200%;
  border-radius: 8px;
  padding: 8px 0px 16px 3px;
  border: none;
  width: 50%;
  top: 70%;
  margin-top: -40%;
  color: #000000;
}

footer form .submit-btn {
  position: absolute;
  right: 290px;
  top: 78%;
  transform: translateY(-50%);
  background: var(--dark-blue-color);
  border-radius: 8px;
  padding: 8px 32px;
  border: 0;
  font-family: "Poppins", sans-serif;
  font-weight: normal;
  font-size: 16px;
  background-color:#f56a22;
  color: #ffffff;
  cursor: pointer;
}
.circle-image {
  position: absolute;
  top: 98px;
  left: 5px;
  width: 100px;
  height: 100px;
  background: url('./assets/Circle\ Element.svg') ;
  background :no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  opacity: 0.8;
}

footer .footer-container .subscribe-section .bg{
  background-image: url("./assets/Tree\ Element.svg");
  background :no-repeat center center;
  background-size: cover;
  position: absolute;
  top: 15px;
  left: 989px;
  width: 100px;
  height: 100px;
  
}
.subscribe-section h2 {
  margin-bottom: 100px;
  padding-left: 0%;
  font-family: "volkhov", sans-serif;
  font-size: 40px;
}

 div .Trabook{
  font-family: "volkhov", sans-serif;
  font-size:20px;
  font-weight: bold;
  color: #222222;

}
.links-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-align: left;
  margin: 20px 0;
}
.links-container div {
  margin: 10px;
  min-width: 150px;
}
.links-container h3 {
  color:#222222;
  margin-bottom: 15px;
}
.links-container div p{
padding-left: 10px;
width:300px;
color:#666666; 
font-size: 14px;
}
.links-container a {
  color: #666;
  text-decoration: none;
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
}
.links-container div .social-icons {
  display: flex;
 gap:4px;

}
.links-container div .social-icons a {
  display: block; 
}
.links-container div .social-icons img {
  display: block; 
  max-width: 100%;
  height: auto;
}
.copyright{
  font-family: "Poppins",sans-serif;
  display: flex; 
  justify-content: space-between; 
  
}
.copyright p{
  margin-top: 20px;
  font-size: 14px;
  color:#666666;
}
.copyright p a{
  color: #666666;
  text-decoration: none;
  
}